.rfs-welcome-header {

    position: absolute;
    top: rem(100);
    left: 50%;
    transform: translateX(-50%);
    font-size: 4rem;
    font-family: 'Tinos', serif;
    color: color(wild-violet);
    text-shadow: 1px 1px 1px color(rich-black);
    letter-spacing: 0.5rem;

}

.rfs-welcome-box {

    display: flex;
    position: fixed;
    flex-direction: column;
    align-items: center;
    text-align: left;
    top: 50%;
    left: 50%;
    width: rem(600);
    padding: 1.5rem;
    min-height: rem(350);
    transform: translate(-50%, -50%);
    border: 2px solid color(caret);

    &__main {

        display: flex;
        width: 100%;
        padding: 1.5rem;

    }
    
    &__list {
        
        padding-left: 1.5rem;
        
    }

    &__item {

        padding: 0.3rem;

    }

}
